<?php

namespace common\logic\Product\ProductPointSale\Service;

use common\logic\AbstractDefinition;
use common\logic\Product\ProductPointSale\Model\ProductPointSale;

class ProductPointSaleDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return ProductPointSale::class;
    }
}